p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1111px;height:1011px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:222px;width:1111px;height:742px;z-index:2;min-width:1111px;}
#Img1Inner {position: absolute;width:1111px;height:742px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#But6 {display:block;overflow:hidden;position:absolute;left:9px;top:23px;width:780px;height:79px;z-index:7;background:url('./buttons/index_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -780px 0;}
#But6.Over {background-position: -1560px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:64px;color:#FFFFFF;}
#But6.Up p {top:-8px;left:70px;}
#But6.Down p {top:-7px;left:71px;}
#But6.Over p {top:-8px;left:70px;}
#But6 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:199px;top:120px;width:400px;height:56px;z-index:8;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -400px 0;}
#But10.Over {background-position: -800px 0;}
#But10 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Comic Sans MS;font-size:37px;color:#FFFFFF;}
#But10.Up p {top:1px;left:43px;}
#But10.Down p {top:2px;left:44px;}
#But10.Over p {top:1px;left:43px;}
#But10 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:56px;top:968px;width:999px;height:45px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:786px;top:-1px;width:232px;height:177px;z-index:10;min-width:232px;}
#Img3Inner {position: absolute;width:232px;height:177px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:170px;top:328px;width:804px;height:603px;z-index:11;min-width:804px;}
#Img2Inner {position: absolute;width:804px;height:603px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:157px;top:231px;width:806px;height:98px;z-index:12;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -806px 0;}
#But1.Over {background-position: -1612px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:61px;color:#800000;}
#But1.Up p {top:4px;left:96px;}
#But1.Down p {top:5px;left:97px;}
#But1.Over p {top:4px;left:96px;}
#But1 div {display:none;}
#Menu2 {display:block;z-index:2088;position:absolute;left:0px;top:183px;width:1120px;height:40px;}
